Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"date_acct": "2023-05-12T13:52:58.371Z",
"description": "aaa",
"products": [
{
"product_code": "BEAR00447",
"uom_name": "kg",
"uom_symbol": "kg",
"uom_ref_id": 1000058,
"quantity_new_opname": 2,
"quantity_used_opname": 9,
"remarks": "opops",
"attribute_set": "Component"
}
]
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/main/stock-opnames' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"date_acct": "2023-05-12T13:52:58.371Z",
"description": "aaa",
"products": [
{
"product_code": "BEAR00447",
"uom_name": "kg",
"uom_symbol": "kg",
"uom_ref_id": 1000058,
"quantity_new_opname": 2,
"quantity_used_opname": 9,
"remarks": "opops",
"attribute_set": "Component"
}
]
}'
Responses
application/json Modified at 2025-10-09 09:12:49